Subject: Re: Backup needed
From: Subir Chakma <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 10 Feb 2013 19:13:17 +0530 (IST)

Hi, 

Anuj just had 2nd day training in Inbox. We can not give him additional process until he is settled with his first process assigned. He is a fresher. 

Yes, we can divide morning shift load with new accounts to Amar and Girish. I will see when I can train them. 

Rgds Subir 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, February 10, 2013 7:10:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Backup needed 

Subir Sir, Can you please train the below agents as you know I will be in Night Shift tomorrow onwards? 

with regards, 
Ganin 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "E. Ganin" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, February 10, 2013 7:05:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Backup needed 

From Morning shift- I think 
Amar with GE and BFD very difficult. 
May be Girish can be trained on these two processes. 

Amar can do DMCA and Yomdel though. 

From Afternoon- 
Anju can be trained on SA. 

For WI- 
I don't think training is needed as WI is again going to cut the agents. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "subir" <[email-masked]> 
Sent: Sunday, February 10, 2013 7:21:39 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Backup needed 

Hello, 

Please check and review the below requirements. 

Morning Shift: 

Backup needed / People we can train: 

GE : Amar, Girish, Anuj 

BFD: Amar, Girish, Ashish 

DMCA: Amar, Girish, Anuj 

Yomdel: Amar 

Afternoon Shift: 

Backup needed / People we can train: 

South America: Ashish, Girish, Anuj or someone from Boderlinx team 

WI: not sure who can we train 

with regards, 
Ganin